PLEASE HELP ME!!!!!!

Discussion in 'Community Discussion' started by Ricky_Andrea, Aug 28, 2016.

  1. FOR FUTURE REFERANCE, IF ANY OF YOU GET "INCREMENTAL CMS DEAPPRICIATED" WARNING, JUST UNCHECK THE JAVA EXECUTABLE BOX IN EDIT PROFILE, (FOR THE OLD LUANCHER)
  2. Try to turn on the VBOs (Video Settings)

    Something might be related with the file lwjgl64.dll

    And try version 1.9.4, not 1.9.2
  3. Everything Will said xD
    Will_McNab likes this.
  4. Try running it as an administrator (right click, should be near the top) or turning off your antivirus TEMPORARILY!